<nav class="navbar" role="navigation" aria-label="main navigation">  
  <div id="navBarNavigator" class="navbar-menu">
      <div class="navbar-end">
      </div>
  </div>
</nav>

<div class="menu-container is-relative">
  <div class="menu-button">
    <i class="fa-solid fa-bars is-size-3"></i>
  </div>
  <div class="menu-content columns is-gapples is-hidden">
    <div class="column is-6 has-background-black-bis is-hidden-mobile has-text-centered">
      <img src="img/logo_principal.png" alt="Logo" width="350">
      <br>
      <small>powered by Unepic</small>
    </div>
    <div class="column is-6">
      <section class="section">
        <ul class="is-size-2 pl-6">
          <a class="has-text-black-ter" href="index.html"><li>Home</li></a>
          <a class="has-text-black-ter" href="portfolio.html"><li>Portfolio</li></a>
          <a class="has-text-black-ter" href="contact.html"><li>Contact Us</li></a>
        </ul>
      </section>
      <nav class="level">
        <p class="level-item has-text-centered">
          <a class="link is-link">Facebook</a>
        </p>
        <p class="level-item has-text-centered">
          <a class="link is-link">Twitter</a>
        </p>
        <p class="level-item has-text-centered">
          <a class="link is-link">Instagram</a>
        </p>
      </nav>
    </div>
  </div>
</div>

<script src="js/menu/menu.js"></script>